[[> :header]]

<ol class="breadcrumb">
  [[> :templateBreadcrumb uri=":Start" label="Home"]]
</ol>

<h1>All elements</h1>

<div class="gap-bottom">
  <semantic-link uri=":listRegions">List regions</semantic-link>
</div>

<p class="gap-bottom">
  <semantic-link uri="http://sphaera.mpiwg-berlin.mpg.de/resource/createElement" class="btn btn-primary btn-md">Add new element</semantic-link>
</p>

<div class="content">
  [[> :tableElements]]
  <div>
    [[> :csvDownload query="?subject a sphaera:Element"]]
  </div>
</div>

[[> :footer]]
